podman_restic
=============

A role to install and configure the backup environment.

Requirements
------------

TODO

Role Variables
--------------

TODO

Dependencies
------------

TODO

Example Playbook
----------------

TODO
